body{
	margin:0;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}

main{
	margin:.5em;
	font-family:Arial, Helvetica, sans-serif;
}

.topnav{
	overflow:hidden;
	background-color:#102A43;
}

.topnav a{
	float:left;
	display:block;
	color:#ffffff;
	background-color:#102A43;
	text-align:center;
	padding:1em;
	text-decoration:none;
	font-size:1.15em;
}

.topnav a:visited{
	color:#ffffff;
}

.topnav a.active{
	background-color:#661D00;
	color:#ffffff;
}

.text{
	margin:.5em;
}

.topnav .icon{
	display:none;
}

.dropdown{
	float:left;
	overflow:hidden;
}

.dropdown .dropbtn{
	font-size:1.1em;
	border:none;
	outline:none;
	color:#ffffff;
	padding:1.1em;
	background-color:#102A43;
	font-family:inherit;
	margin:0;
}

.dropdown-content{
	display:none;
	position:absolute;
	background-color:#ffffff;
	min-width:160px;
	box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index:1;
}

.dropdown-content a{
	float:none;
	color:#102A43;
	background-color:#ffffff;
	padding:.75em 1em;
	text-decoration:none;
	display:block;
	text-align:left;
}

.dropdown-content a:visited{
	color:#102A43;
}

.topnav a:hover, .dropdown:hover .dropbtn{
	background-color:#ffffff;
	color:#102A43;
}

.dropdown-content a:hover{
	background-color:#102A43;
	color:#ffffff;
}

.dropdown:hover .dropdown-content{
	display:block;
}

.icon{
	font-size:1.15em;
}

@media screen and (max-width:700px){

	.topnav a:not(:first-child), .dropdown .dropbtn{
		display:none;
	}

	.topnav a.icon{
		float:right;
		display:block;
	}

	.topnav.responsive{
		position:relative;
	}

	.topnav.responsive .icon{
		position:absolute;
		right:0;
		top:0;
	}

	.topnav.responsive a{
		float:none;
		display:block;
		text-align:left;
	}

	.topnav.responsive .dropdown{
		float:none;
	}

	.topnav.responsive .dropdown-content{
		position:relative;
	}

	.topnav.responsive .dropdown .dropbtn{
		display:block;
		width:100%;
		text-align:left;
	}
}